Comment 8 for bug 868034

Everyone can try Mobile Partner for Linux until bug will be fixed. You must configure Mobile Partner for Linux for your ISP!!
http://www.lmt.lv/files/modemu_atjauninajumi/E620_LMT_internet_Linux.zip